服务支持

loophole

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(KYSA-202105-1009

摘要:tomcat漏洞 安全等级:低等 公告ID:KYSA-202105-1009 发布日期:2021-05-28 影响CVE:CVE-2020-1935

详细介绍

1. 修复的CVE信息

  • CVE-2020-1935

    描述:Apache Tomcat是美国阿帕奇(Apache)软件基金会的一款轻量级Web应用服务器。该漏洞源于网络系统或产品的环境因素不合理。


2. 受影响的操作系统

  • 中标麒麟高级服务器操作系统 V7

  • 银河麒麟高级服务器操作系统V10


3. 修复版本

tomcat-7.0.76-16.el7_9


4. 受影响的软件包

  • 中标麒麟高级服务器操作系统 V7

x86_64: tomcat

aarch64: tomcat

  • 银河麒麟高级服务器操作系统V10

x86_64: tomcat

aarch64: tomcat


5.修复方法

方法一:配置源进行升级安装

1.打开软件包源配置文件,根据仓库地址进行修改。

仓库源地址:

中标麒麟高级服务器操作系统V7:

x86_64:http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/

aarch64:http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/aarch64/

银河麒麟高级服务器操作系统V10:

x86_64:http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/

aarch64:http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/aarch64/

2.配置完成后执行更新命令进行升级,命令如下:yum update Packagename

方法二:下载安装包进行升级安装

通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包列表进行升级安装,命令如下:yum install Packagename


6. 软件包下载地址

  • 中标麒麟高级服务器操作系统V7

tomcat x86_64软件包下载地址: 

http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/Packages/tomcat-7.0.76-16.el7_9.noarch.rpm

tomcat aarch64软件包下载地址:

http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/aarch64/Packages/tomcat-7.0.76-16.el7_9.noarch.rpm

注:其他相关依赖包请到相同目录下载

  • 银河麒麟高级服务器操作系统V10

tomcat x86_64软件包下载地址: 

http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/Packages/tomcat-7.0.76-16.el7_9.noarch.rpm

tomcat aarch64软件包下载地址: 

http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/aarch64/Packages/tomcat-7.0.76-16.el7_9.noarch.rpm

注:其他相关依赖包请到相同目录下载

 



上一篇: KYSA-202105-1008 下一篇: KYSA-202105-1010

试用

服务

动态

联系